/*.paleta de colores {
	color: #e1a58c;
	color: #131f28;
	color: #695852;
}*/

* {
	margin: 0;
	position: 0;
}

.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
  }


  figcaption {

    font-style: italic;
    text-align: center;
  }


body {
	/*
background-color : rgb(255,255,255);
*/
background-color : rgb(255,255,255);  /*Color de fondo*/
}


.nav-link {
  padding: .5rem 0!important;
  margin: 0 .8rem;
}

.navbar-brand {
	width: 20%;
	padding-top: 1rem;
}

.navbar-brand img{
	width: 100%;
}

.menu a, .redes a {
	color: #000!important;  /* Color de texto */
  position: relative;
  padding-bottom: 4px!important;
  cursor: hand;
}



.menu a::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 2px;
  background: #000; /* Color de la barra */
  z-index: 1;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.5s ease-in-out;
}

.menu a:hover::before {
  transform: scaleX(1);
}

.boton {
	width: 120px;
	background-color: transparent;
	border: 1px solid #fff;
	border-radius: 60px;
	transition: all 0.2s linear;
	padding: 0px 5px;
	margin-top: 0rem;
}

.boton a {
	color: #fff!important;
}

.boton:hover {
	border: 1px solid rgba(255, 255, 255,0.7);
	background: rgba(255,255,255,0.2);
}



.fa-facebook:hover, .fa-twitter:hover, .fa-instagram:hover {
	color: #fff;
  transform: scale(1.5);
}

.centrar{
		    margin:auto;
		    display:block;
    }